/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */

input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #eaeaea;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #eaeaea;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #eaeaea;
}